div.main_form{
	margin-top:100px;; 
}
.form {
	position: relative;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */


.form:after { 
	clear: both; 
}

.formtab {
	width: 100%;
	padding: 10px;
	float:left;
}

.form label {
	display: block;
	padding: 40px 5px 5px 2px;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}

.form input,
.form textarea,
.form select {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	line-height: 1.5;
	font-size: 1.4em;
	padding: 5px 10px;
	color: #fff;
	display: block;
	width: 100%;
	background: transparent;
}

.form input,
.form textarea {
	border: 1px solid #fff;
}

.form textarea {
	min-height: 155px;
}

.form input:focus,
.form textarea:focus,
.form label:active + input,
.form label:active + textarea {
	outline: none;
	border: 3px solid #094ab1;
}

.form select:focus {
	outline: none;
}


.submit-wrap {
	text-align: center;
	padding-top: 40px;
	clear: both;
}

.form input.submit {
	background: #094ab1;
	border: none;
	color: #fff;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	padding: 15px 30px;
	font-size: 1.1em;
	border-radius: 2px;
	letter-spacing: 1px;
	margin-right: 20px;
	left:0;
	margin-bottom:50px;
	border-radius: 10px;
}

.form input.submit:hover {
	background: #3b83f5;
}
@media screen and (min-width:590px) {
div.main_form{
	margin-top:200px;; 
}
}
@media screen and (min-width:988px) {
	.form{
		float:center;
		width:1000px;
		position:relative;
		margin-left:auto;
		margin-right:auto;
	}
	.formtab {
		width: 50%;
		padding: 10px 30px;
	}
	
	.form:before, 
	.form:after { 
	content: " "; display: table; 
}
.form input.submit {
	margin-bottom:50px;
}
}
